<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.apple.MobileAsset.RecoveryOSUpdate</string>
	<key>MobileAssetProperties</key>
	<dict>
		<key>Build</key>
		<string>17R604</string>
		<key>OSVersion</key>
		<string>6.0.1</string>
		<key>ReleaseType</key>
		<string>Darwin Recovery</string>
		<key>SupportedDeviceModels</key>
		<array>
			<string>N121sAP</string>
		</array>
		<key>SupportedDevices</key>
		<array>
			<string>Watch3,3</string>
		</array>
	</dict>
	<key>_CompatibilityVersion</key>
	<integer>0</integer>
	<key>_ContentVersion</key>
	<integer>0</integer>
	<key>_EventRecordingServiceURL</key>
	<string>https://xp.apple.com/report</string>
	<key>_IsZipStreamable</key>
	<true/>
</dict>
</plist>
